# New ports collection makefile for:	server of FreeWnn
# Date created:		00/08/25
# Whom:			Satoshi TAOKA <taoka@FreeBSD.org>
#
# $FreeBSD: ports/chinese/FreeWnn-server/Makefile,v 1.12 2003/02/26 14:23:38 foxfair Exp $
#

PKGNAMESUFFIX=	-server
CATEGORIES=	chinese
MASTERDIR=	${.CURDIR}/../../japanese/FreeWnn-lib
COMMENT=	A Japanese/Chinese/Korean input method (Chinese server)

PKGDIR=		${.CURDIR}
PKGINSTALL=	${.CURDIR}/../../japanese/FreeWnn-server/pkg-install
WNN=		cWnn

.include "${MASTERDIR}/Makefile"
